<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
</head>
<body>

<script>
/* const name = prompt("Input your name");
let count = +prompt("How mane welcomes");

while (count > 0) {
    alert("Welcome" + name);
    count = count - 1;} */




/* const randomNumber = 25;
let userNumber = prompt("Input your number");
while (userNumber != randomNumber ) {
    if (userNumber > randomNumber) {
        alert(" Твое число больше ");}
        else {
            alert("Твое число меньше");

        }
        userNumber = prompt("Input your number");

}
alert("Ты успешен сегодня");*/


/* let N = +prompt("Input you number");
let Power = +prompt("Input you power");
let rezult = 1;

while ( Power >= 1){
    rezult = rezult*N;
    Power = Power-1;
}
alert(rezult); */




</script>

</body>
</html>